EDIT - feature request #8299

add typification column to scientific name and homotypical group in cdm light

05/23/2019 02:53 PM - Katja Luther

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 50%
Category: cdmadapter Estimated time: 0:00 hour
Target version: Release 5.12

Severity: normal

Description

mail WB:

Hallo,

ich habe mir von der Ausgabeseite noch mal die Sache mit dem Typus-Textfeld angesehen. Ich denke, wir brauchen beides: Das

Feld individuell am Namen und (nur fir die Ausgabe) ein Statement
Standardausgabe wieder miihsam zusammenholen. Das kalkulierte
Aber hier nur die Textfelder zusammenholen (ist ja normalerweise n
Herzlichen Gruf3

Walter

fur die ganze Gruppe — das muss ich mir sonst bei
Feld kdnnte man dann ja HomotypicGroup.TypeCache nennen.
ur eines) — nicht die eventuell vorhandenen Type Specimens.

Associated revisions

Revision e05bdate - 07/31/2019 10:32 AM - Katja Luther

fix #8299: add typification columns to scientific name table of cdm light

Revision 423aaea9 - 08/26/2019 02:55 PM - Katja Luther
ref #8299: add TypeCache and TypeString to homotypical group table

Revision 694a5f9c - 08/27/2019 09:08 AM - Katja Luther
ref #8299: CdmLightExportTable new column

History

#1 - 07/19/2019 03:11 PM - Andreas Miiller

- Target version changed from Release 5.8 to Release 5.9

#2 - 07/31/2019 10:33 AM - Katja Luther
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdmlible05bda1e6ca35dib77dba833f34203525024a9c¢b.

#3 - 08/09/2019 10:36 AM - Katja Luther

- Assignee changed from Katja Luther to Andreas Mdiller

please review

#4 - 08/16/2019 09:22 PM - Andreas Miiller
- Status changed from Resolved to Feedback

- Assignee changed from Andreas Miiller to Katja Luther

Testing is time consuming for me. Please ask Walter if it is as expected.

#5 - 08/26/2019 02:56 PM - Katja Luther

| added two columns to homotypical group table: TypeString (for SpecimenTypeDesignations) and TypeCache (for TextualTypeDesignations)
https://dev.e-taxonomy.eu/redmine/projects/edit/repository/cdmlib/revisions/e05bda1e6ca35dfb77dba833f34203525024a9cb

#6 - 08/30/2019 08:56 AM - Katja Luther

- Target version changed from Release 5.9 to Release 5.10

move to 5.10 for feedback of WB

#7 - 09/17/2019 03:02 PM - Katja Luther

- Target version changed from Release 5.10 to Release 5.11

#8 - 11/05/2019 12:40 PM - Katja Luther

- Target version changed from Release 5.11 to Release 5.12

#9 - 01/16/2020 01:12 PM - Katja Luther

- Target version changed from Release 5.12 to Release 5.13

#10 - 01/16/2020 01:38 PM - Andreas Miiller

- Target version changed from Release 5.13 to Release 5.12

| don't think we should move this. It was probably fixed in 5.12

#11 - 01/16/2020 01:48 PM - Katja Luther
- Status changed from Feedback to Closed

04/19/2024

22


http://www.tcpdf.org

